@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0; outline:0}

html{
	height:100%;
}

body{
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 12px;
	font-family: Century Gothic, sans-serif;
	color:#000000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background:#;
	}

h1{
	font-size:1.5em;
	font-weight:100;
}
	
h1.intro{
	color:#000000;
	font-style:italic;
	margin-bottom:16px;
	padding:1px 0 0 2px;
	}
	
p{
	font-size:1.0em;
	font-weight:100;
	line-height:1.3em;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}

form, h2 {
	font-size:1.2em;
	font-weight:100;
}
	
p, form, h2, a{
	color:#000000;
	}
	
a{
	text-decoration:none;
	}			
	
a:hover{
	text-decoration:underline;
	color:#e76924;
	}
	
.active{
	text-decoration:bold;
	color:#e76924;
	}

.white{
	color:#000000;	
	}
	

#nav {
	width: 760px;
	margin: 30px 0px 0px 0px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 6px;
	font-family: Century Gothic, sans-serif;
	color:#000000;
	padding-right: 0px;
	text-align: left;
	white-space: normal;
  
  }	
  
a:active{
	text-decoration:bold;
	color:#b65627;
	}
	
#container{
	min-height: 100%;
	width:750px;
	height: auto !important;
	height: 100%;
	margin: -10px auto 0px;
	}
	
#about2{
	width: 610px;
	height:250px;
	margin: auto;
	padding: 0px 0 0 145px;
	position: relative;
	top: -56px;
	z-index:150px;
	font-size: 12.5px;
	letter-spacing: 2px;
	color:#2b512b;
}

#about {
	width: 760px;
	height:100%;
	margin: auto;
	padding: 0px 0 0 0px;
	position: relative;
	top: -240px;
	
}


/*#container{
	position:relative;
	width:1000px;
	height: 100%;
	margin:auto;
	padding:0;
	top:0;
	}*/
	
/*#container.bg{
	background:url(../images/curtains.jpg) 0 0 no-repeat;
	}*/
	
.fade{
	position:absolute;
	top:0;
	z-index:-500;	
}
	
#content{
	width:750px;
	/*height:100%;*/
	/*position:absolute;*/
	top:0px;
	left:100px;
	margin:0px auto 0 auto;
	}

.left{ 
	float:left;
	}
	
.right{ 
	float:right;
	}


#footer, #push{
	height:50px;	
	clear:both;
	margin:auto;
	width:800px;
	text-align:left;
}

	
.footer{
	position:fixed;
	width:100%;
	bottom:20px;
	margin-left:20px;
	z-index:999;
	}

#footer p, #footer a, .footer p, .footer a{
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-family: Century Gothic, sans-serif;
	padding-right: 0px;
	text-align: left;
	white-space: normal;
	}
	
#footer a, .footer a{
	text-decoration:none;
	}
	
#footer a:hover, .footer a:hover{
	text-decoration:underline;	
	}
	
		
/*Tiny Slider CSS*/

#slideshow {width:750px; height:240px; border:px solid #2b512b; background:#fff}
#slides {position:relative; width:750px; height:240px; list-style:none; overflow:auto}
#slides li {width:750px; height:240px}

.pagination {
	position:absolute;
	top:219px;
	margin-left:0px; 
	list-style:none; 
	height:25px; 
	z-index:999;}

.pagination li {
	font-family:Century Gothic, sans-serif; 
	float:left; 
	cursor:pointer; 
	padding:4px 7px; 
	background:#b3b9b2; 
	margin:1px; 
	text-align:center; 
	color:#2b512b;
	}
	
.pagination li:hover {background:#8e9991; color:#2b512b}
li.current {color:#FFF}	
	
